body {
font-family: Verdana, Arial, sans-serif;
margin: 0px 0px 20px 0px;
     text-align: center;
     background-color: #42573E;      
}

a {
text-decoration: underline;

}

a:link {
color: #3F5767;
}

a:visited {
color: #8F3F67;
}

a:active {
color: #8FABBE;
}

a:hover {
color: #006699;
}

.adcode { 
clear: left; 
}


h1, h2, h3 {
margin: 0px;
padding: 0px;
font-weight: normal;
border:0;
}

#container {
line-height: 140%;
margin-right: auto;
margin-left: auto;
text-align: left;
padding: 0px;
width: 1024px;
      background-color: #FFFFFF;
      border: 1px solid #FFFFFF;
	-moz-border-radius: 5px;
}


#banner {
color: #000000;
background-color: #ffffff;
text-align: left;
padding: 10px;
border-bottom: 1px solid #800000;
height: 100px;
	-moz-border-radius: 5px;
}

#center {
float: left;
width: 820px;
background-color: #EEEEDD;
border-right: 1px solid #800000;
overflow: hidden;
}

.content {
padding: 5px 15px 5px 15px;
background-color: #FFFFFF;
color: #666666;
font-size: small;
}


.castcontent h2 {color: #000000;
	font-family: Verdana, Arial, sans-serif;
        padding:10px;
	border:1px #800000 solid;
	text-align: left;
	font-weight: bold;
        clear:both;
	height:100px;
	
	margin-bottom: 10px;
	
	}

.highlight, #linklist,{
	-moz-border-radius: 5px;
	}

iframe {
	-moz-border-radius: 5px;
	}

input {
width:120px;
font-size:80%;
}

#comments {
         clear:left
         }
.content p {
color: #000000;
font-size: small;
font-weight: normal;
line-height: 150%;
text-align: left;
margin-bottom: 10px;
}

.content blockquote {
line-height: 150%;
}

.content li {
line-height: 150%;
}

.content h2 {
color: #000000;
font-size: small;
text-align: left;
font-weight: bold;
margin-bottom: 10px;

}

.content h3 {
color: #000000;
font-size: small;
text-align: left;
font-weight: bold;
margin-bottom: 10px;

}

.content p.posted {
      	color: #999999;
	font-size: small;
	border-top: 1px solid #999999;
	text-align: center;
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
}

.sidebar {
padding: 10px;
}


#filler {
        clear:both;
        }

.highlight {
      border:1px solid #800000;
      background-color:#FFFFFF;
      padding:5px;
      font-size: small;
      }

.highlightwrap {
      float:left; 
      width:200px;
      }

#linklist {
     float:right;
     width:240px; 
     padding:0px 8px;
     border: 1px solid #800000;
     }

.new {
      background-color:#FFFF00;
      color:#800000;
      }

.adcode form input, .linklist .adcode form input{ 
	text-align: center;
	width:auto;
	height:auto;
	margin: 10px 10px;
	display: block;
	}




#right {
float: left;
border-left: 1px solid #800000;
      margin-left:-1px;
width: 174px;
background-color: #FFFFFF;
overflow: hidden;
}


.rss a  {
	text-decoration: none;
       	text-style:bold;
 	text-transform: uppercase;
       	background:#F27731;
       	color:#FFFFFF;
       	padding: 1px 2px 1px 2px;
       	border-top:1px solid #FFC8A4;
       	border-right:1px solid #FFC8A4;
	border-bottom:1px solid #7D3302;
        border-right:1px solid #7D3302;
       }

.sidebar h2 {
	color: #333333;
	font-size: small;
	font-weight: bold;
	letter-spacing: .3em;
	}

.sidebar h3 {
	font-size: small;
	font-weight: bold;
      	}



.photo {
text-align: left;
margin-bottom: 20px;
}

.link-note {
	font-size: small;
	line-height: 150%;
	padding: 2px;
	margin-bottom: 15px;
}

.link-note form
           {border: 2px outset #BBBBBB;
            padding: 5px;
            background:#fff url(images/cslogonotext.png) no-repeat right top;
            width:120px;
	    -moz-border-radius: 5px;
           }

#listings img 
			{padding:5px;
		   }

#logo     {
	   float:left;padding-right:10px;
	  }
	

#navlinks {
          text-align:center; 
	  margin:auto;

           }
#navlinks a, .sidebar .metabar a 
           {font-size:large;
            padding:3px 5px 3px 5px;
            text-align:center;


          }


#powered {
	font-size: x-small;
	line-height: 150%;
	color: #666666;
	margin-top: 50px;
 	}


#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 80%;
	}

#toplinks {
	width:100%;
        display:block;
        clear:both;
        }

#toplinks a {
	font-size:small;
        border:1px outset #800000;
        padding:3px 5px 3px 5px;
        margin-right:5px;
        margin-bottom:5px;
        vertical-align:top;
        font-weight:bold;
        display: block; 
        float: left;
        }
#toplinks form {
	padding:0px 5px 3px 5px;
        margin-right:5px;
        margin-bottom:5px;
        vertical-align:top;
        display: block; 
        float: left;
        }

#waffle {
      	border: 1px solid #800000;
      	padding: 10px;
      	width:500px;
      	float:left;
      	display:block;
  	      -moz-border-radius: 5px;
      }
#waffle h2 {
      	font-size:large;
      }

#footer {
        text-align:center;
        font-size:small;
        }
